Subject: Re: CCL:Analytical Overlap Integrals

From: Serguei Patchkovskii <ps..at..ned.sims.nrc.ca>
Date: Wed, 21 Jan 2004 18:04:20 -0500 (EST)

On Wed, 21 Jan 2004, Dr. Peter Burger wrote:

> Dear CCLers
>
> I am looking for a reference to analytically solved overlap integrals
> of STOs for up to d functions - spherical coordinates were preferred.
>
> Regards
>
> Peter
>

How many do you want? Off the top of my head:

 CCJ Roothaan JCP 19, 1445 (1951)
 RS Mulliken, CA Rieke, D. Orloff, H. Orloff, JCP 17, 1248 (1949)
 RR Sharma, PR A 13, 517 (1976)
 M McCourt, JW McIver Jr, J. Mol. Struct (Theochem) 163, 343 (1988)
 JD Talman, PRA 48, 243 (1993)
 W Hierse, P Oppeneer, JCP 99, 1278 (1993)
 W Hierse, P Oppeneer, Int J Quant Chem 52, 1249 (1994)

 ... and this excludes all the approaches published in the last 10 years
(there have been several - e.g. by I.I. Guseinov, F.E. Harris, V.
Magnasco, M. Yavuz, J. Fernandez-Rico, E.J. Weniger, and H. Safouhi - I am
sure I missed a few names, too). These you can easily pick from your
favorite literature search engine.

For two-centre overlaps, my favorite is 1993 method by JD Talman - it
is completely general, numerically very stable (particularly if some of
the elementary integrals are taken by the method of H&O-1994), and
reasonably fast.

The original Talman's paper is for complex spherical harmonics. A
slight modification for solid harmonics is described at:

http://www.cobalt.chem.ucalgary.ca/ps/thesis/diss-technicals.ps

Serguei

---
Dr. Serguei Patchkovskii

Tel: +1-(613)-990-0945
Fax: +1-(613)-947-2838
E-mail: Serguei.Patchkovskii..at..nrc.ca

Coordinator of Modelling Software
Theory and Computation Group
Steacie Institute for Molecular Sciences
National Research Council Canada
Room 2011, 100 Sussex Drive
Ottawa, Ontario
K1A 0R6 Canada